<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/platform_dp_99"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_marginLeft="@dimen/platform_dp_15"
    android:layout_marginRight="@dimen/platform_dp_15"
    android:layout_marginBottom="@dimen/platform_dp_13"
    android:layout_marginTop="@dimen/platform_dp_3"
    android:padding="@dimen/platform_dp_15"
    android:background="@drawable/home_card_view_stroke">

    <android.support.v7.widget.CardView
        android:id="@+id/homeModuleCourseItemViewImgCardView"
        android:layout_width="127dp"
        android:layout_height="69dp"
        app:cardCornerRadius="6dp"
        app:cardElevation="0dp">
        <ImageView
            android:id="@+id/homeModuleCourseItemViewImg"
            android:layout_width="127dp"
            android:layout_height="69dp"
            android:scaleType="centerCrop"
            android:src="@drawable/home_image_default_back"/>

    </android.support.v7.widget.CardView>

    <TextView
        android:id="@+id/homeModuleCourseItemViewTitle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_toRightOf="@+id/homeModuleCourseItemViewImgCardView"
        android:layout_marginLeft="@dimen/platform_dp_12"
        android:textSize="@dimen/platform_dp_16"
        android:textColor="@color/platform_color_242424"
        android:textStyle="bold"
        android:maxLines="2"
        android:ellipsize="end"
        android:layout_marginTop="-2dp"
        tools:text="深度睡眠速效药丸丨帮你
像婴儿般安稳入睡深度睡眠速效药丸丨帮你
像婴儿般安稳入睡"/>
    <TextView
        android:id="@+id/homeModuleCourseItemViewFreePrice"
        android:visibility="gone"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="免费"
        android:textSize="@dimen/platform_dp_15"
        android:textStyle="bold"
        android:textColor="@color/platform_color_34CD65"
        android:layout_alignBottom="@+id/homeModuleCourseItemViewImgCardView"
        android:layout_toRightOf="@+id/homeModuleCourseItemViewImgCardView"
        android:layout_marginLeft="@dimen/platform_dp_12"/>
    <RelativeLayout
        android:id="@+id/homeModuleCourseItemViewExpensePriceHideView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignBottom="@+id/homeModuleCourseItemViewImgCardView"
        android:layout_toRightOf="@+id/homeModuleCourseItemViewImgCardView"
        android:layout_marginLeft="@dimen/platform_dp_12"
        android:layout_marginBottom="-2dp">
        <TextView
            android:id="@+id/homeModuleCourseItemViewExpensePrice"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            tools:text="￥688"
            android:textStyle="bold"
            android:textSize="16dp"
            android:textColor="@color/platform_color_FF5A4C"/>
    </RelativeLayout>
    <TextView
        android:id="@+id/homeModuleCourseItemViewPersonText"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="人气"
        android:textSize="@dimen/platform_dp_11"
        android:gravity="center"
        android:textColor="@color/platform_color_666666"
        android:layout_alignParentRight="true"
        android:layout_alignTop="@+id/homeModuleCourseItemViewExpensePriceHideView"
        android:layout_alignBottom="@+id/homeModuleCourseItemViewExpensePriceHideView"
        android:layout_marginBottom="-1dp"/>
    <TextView
        android:id="@+id/homeModuleCourseItemViewPersonNum"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        tools:text="3109"
        android:textSize="@dimen/platform_dp_12"
        android:textColor="@color/platform_color_242424"
        android:layout_toLeftOf="@+id/homeModuleCourseItemViewPersonText"
        android:layout_alignBottom="@+id/homeModuleCourseItemViewExpensePriceHideView"
        android:layout_alignTop="@+id/homeModuleCourseItemViewExpensePriceHideView"
        android:gravity="center"
        android:layout_marginBottom="-1dp"/>
</RelativeLayout>
